package +zoccolo+.jpa;

import java.util.ArrayList;
import java.util.List;

import +zoccolo+.jpa.SearchParameter;

public class Filter {
	private List<SearchParameter<String>> params = new ArrayList<SearchParameter<String>>();

	public List<SearchParameter<String>> getParams() {
		return params;
	}
}
